<?xml version="1.0"?>
<?xml-stylesheet href="chrome://global/content/" type="text/css"?>

<window xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"
        xmlns:html="http://www.w3.org/1999/xhtml"
        orient="vertical"
        onload="addAllSidebar();">
  <script type="application/x-javascript" src="chrome://allsidebarru/content/addpanel.js"/>
  <script type="application/x-javascript" src="chrome://allsidebarru/content/addallsidebarru.js"/>
  <text id="installStatus"/>
</window>
